burn_classes:
  unburned: 4325
  low: 8587
  moderate: 31883
  high: 8172
emampr_landcover_vote_2012:
  52: 70625
  42: 68181
  41: 17897
  82: 7190
  43: 6748
  71: 6302
  81: 1457
  11: 158
  22: 136
  90: 90
  31: 68
  23: 61
  95: 52
  24: 11
soil_textures:
  clay loam: 178610
  silt loam: 366
